Section: extra-devel

Depends (build): cmake, qt-5, sphinx

Links: Changelog, Reverse dependency, Report issues

Issue 401

BUILDDEP unmet

5.63.0 (aosc-os-abbs/explosive)

Also: 5.63.0 (aosc-os-abbs/stable) , 5.63.0 (aosc-os-abbs/stable-proposed) , 5.63.0 (aosc-os-abbs/testing) , 5.63.0 (aosc-os-abbs/testing-proposed)

Missing build dependencies:

  • cmake